## fanwor 1.16

=== Makefile ===

all:
	$(MAKE) -C src

clean:
	$(RM) fanwor
	$(MAKE) -C src clean
