=== debian/changelog ===
fanwor (1.16-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:50:38 +1100

fanwor (1.16-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:27:43 +0000

fanwor (1.16-1) unstable; urgency=medium

  * Initial release. (Closes: #1042803)
  * pass through CFLAGS & LDFLAGS from env
  * d/copyright: fix license tokens
  * teach fanwor to look for its resources in DATADIR
    set DATADIR to /usr/share/fanwor
  * add icon and desktop entry for fanwor
  * use PATH_MAX to avoid errors on the tiny filename buffers
  * start fanwor in fullscreen mode

 -- Joseph Nahmias <jello@debian.org>  Sun, 06 Aug 2023 00:34:36 -0400
