=== debian/control ===
Source: fanwor
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Joseph Nahmias <jello@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 imagemagick,
 libpng-dev,
 libsdl1.2-compat-dev,
 libsdl-mixer1.2-dev,
 zlib1g-dev,
Standards-Version: 4.6.2
Homepage: https://fanwor.tuxfamily.org/
Vcs-Browser: https://salsa.debian.org/games-team/fanwor
Vcs-Git: https://salsa.debian.org/games-team/fanwor.git

Package: fanwor
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: top-down action-adventure game similar to Zelda
 Fanwor is an action-adventures in the style of the game "The Legend of
 Zelda" (© by Nintendo). The basic story is that monsters stole the
 eight Gems of Power and have hidden them in dungeons across the world.
 You play as the hero trying to recover these gems.
