=== debian/watch ===
version=4

https://fanwor.tuxfamily.org/ files/fanwor-([\d\.]+)\.tar\.gz
